apiVersion: v1
appVersion: 14.0.3023.8
description: SQL Server 2017 Linux Helm Chart
home: https://hub.docker.com/r/microsoft/mssql-server-linux/
icon: https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE1I4Dx
maintainers:
- email: tliddle30@gmail.com
  name: thomasliddledba
name: mssql
sources:
- https://hub.docker.com/r/microsoft/mssql-server-linux/
version: 0.5.1
